petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSectionReset

Frees all section data.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionReset(PetscSection s)

Not collective

### Input Parameters

s -the PetscSection

### See Also

PetscSection, PetscSectionCreate()

### Level

beginner

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages